export default {
    methods: {
        changeImgs(list = []) {
            // console.log(list);
            return list.map(item => {
                if (item.type === 'video/mp4') {
                    return item.thumb;
                } else {
                    return item.url;
                }
            });
        },
        isVideo(info = {}) {
            return info.type === 'video/mp4';
        }
    }
};
